Atualize o Magento para versão 1.9